/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	//background:#212222; 
	background:#fff; 
	//font-family:Arial, Helvetica, sans-serif;
	font-family:Helvetica, sans-serif;
	font-size:100%; 
	line-height:1.125em;
	color:#242424;
	text-align:justify;
}
html { min-width:1000px;}
html, body { height:100%;}

#social
{
	float :right;
	top-margin:5px;
}

/* Global Structure ============================================================= */
.container {
	margin: 0 auto;
	position: relative;
	width: 1000px;
	font-size:.8125em;
}

	/* Header */
	header{
		//height:50px;
		//height:400px;
		
		//margin-top: 50px;
		//overflow:hidden;
		background:url(../images/header-bg.gif) 0 0 repeat-x;
	}
	
	/*Gallery*/
	#gallery {
		height:416px;
		overflow:hidden;
		background:url(../images/gallerry-bg.gif) 0 0 repeat-x;
	}
	
	/* Content */
	#content {
		float: left;
		width: 572px;
	}
	
	/* Sidebar */
	aside{
		float: left;
		width: 302px;
		margin-right:52px;
	}
			
	/* Footer */
	footer{
		padding:20px 0 22px 0;
		border-top:5px solid #eee;
	}




/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}

/* The inside class provides consistent padding. To be used often! */
.inside{ padding: 32px 37px 50px 37px; }


/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
figure { margin-bottom:18px;}

.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:15px;
}
	.img-box figure { 
		float:left; 
		margin:0 20px 0 0;
		padding:0;
	}

.extra-wrap { 
	overflow:hidden;
}

p {margin-bottom:18px;}
.p1 { margin-bottom:9px;}
.p2 { margin-bottom:18px;}
.p3 { margin-bottom:27px;
}


/*----- txt, links, lines, titles -----*/
a {
	color:#f27f02; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

table tr td {
	text-transform: capitalize;
	line-height:1.8em;
	color:#000;	
	
}

h1 {
	font-size:24px;
	//color:#f27f02;
	line-height:1.2em;
	color:#000;
	font-weight:bold;
	//background:url(../images/logo.gif) no-repeat 0 0;
	//background:url(../images/logo.jpg) no-repeat 0 0;
	padding:6px 0 8px 69px;
	position:absolute;
	left:159px;
	top:6px;
}
	h1 a {
		//color:#000;
		color:#f27f02; 
		text-decoration:none;
	}
h2 {
	font-size:30px;
	line-height:1.2em;
	font-weight:normal;
	color:#212222;
	margin-bottom:22px;
}
	h2 span {
		color:#8a8a8a;
	}
h3 {
	font-size:1em;
	margin-bottom:6px;
}
	h3 a { color:#242424; }
	h3 a:hover {
		text-shadow: 1px 1px 1px #888; 
	}




/*==================boxes====================*/
.main-box {
	border-top:5px solid #eaeaea;
	background:#fff;
	width:100%;
}


.contacts {
	padding-bottom:20px;
}
	.contacts li {
		width:100%;
		overflow:hidden;
	}
		.contacts li strong {
			float:left;
			width:95px;
		}


.list1 {
	margin-left:12px;
	padding-bottom:18px;
}
.list1 li {
	background:url(../images/arrow1.gif) no-repeat 0 6px;
	padding:0 0 0 12px;
}



/*===== header =====*/
header nav {
	float:right;
}
	header ul {list-style-type:none; z-index:100;}
	header ul li {
			float:left;
			position: relative;
			z-index:100;
			font-family: 'Droid Sans', sans-serif;
			//font-family: arial;
			
		}	
		
header ul li#blue ul { display:none; position:absolute; top:37px;left:-38; width:150px; font-size: 10px; font-family: 'Droid Sans', sans-serif; text-transform: uppercase;}
header ul li#green ul { display:none; position:absolute; top:37px;left:-38; width:150px; font-size: 10px; font-family: 'Droid Sans', sans-serif; text-transform: uppercase;}
header ul li#red ul { display:none; position:absolute; top:37px;left:-38; width:150px; font-size: 10px; font-family: 'Droid Sans', sans-serif; text-transform: uppercase;}

header ul li#blue:hover ul { display:block;}
header ul li#green:hover ul { display:block;}
header ul li#red:hover ul { display:block;}


header ul ul li {float:none; text-align:left; }

header ul li a {
	text-decoration:none; 
	font-weight:bold; 
	
	display:block; 
	line-height:2em;
	color:white; 
	padding:5px 10px;
	background-color:#F6F6F6; 
	//font-family:'Myriad Pro',Arial, Helvetica, sans-serif; 
	font-family:Helvetica, sans-serif;
	border-left:1px solid white;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	}

header ul ul li a { font-weight:normal ;border-right: none;border-left: none;color:#fff;}

header ul li a:hover {color:white;}

//header ul ul li a:hover {color:#FFFFFF;background-color:#40C4D0;}

header ul li#blue a:hover {background-color:#0184cd;}
header ul li#blue a {background-color:#0070af; width:150px;}

header ul li#green a:hover {background-color:#7cbc19;}
header ul li#green a {background-color:#68a015; width:150px;}

header ul li#red a:hover {background-color:#d00110;}
header ul li#red a {background-color:#bb0111; width:150px;}
		


/* Splash */

#splash {
	width: 960px;
	margin: 20px auto;
	background:#ffffff; 
	background:url(../images/header-bg.gif) 0 0 repeat-x;
}

#splash p {
	line-height: 1;
	
	letter-spacing: -1px;
	text-align: center;
	font-size: 25px;
	//font-weight:bold;
	font-weight:900;
	color: #68645D;
	font-family: 'Abel', sans-serif;
	
	font-weight: 400;
	
}

#splash span {
	font-size: 30px;
	color: #DC483E;
	font-weight:bold;
}


/*===== gallery =====*/
.roundabout-holder  { 
	width:850px;
	height:496px;
	margin:0 auto;
}
.roundabout-moveable-item {
   width: 646px;
   height: 416px;
   cursor: pointer;
	 border:3px solid #ccc;
	 border:3px solid rgba(0, 0, 0, 0.08);
   border-radius:4px;
	 -moz-border-radius:4px;
	 -webkit-border-radius:4px;
}
	.roundabout-moveable-item img{
		width:100%;
	}
.roundabout-in-focus {
	border:3px solid rgba(0, 0, 0, 0.2);
}


/*===== content =====*/
#content {
	
}
	#content img, aside img {
		border:3px solid #ebebeb;
		border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
	}
	#content img:hover {
		border-color:#bbb;
	}
	

/*--- news list styles ---*/
	.news li {
		overflow:hidden;
		position:relative;
		padding:0 0 26px 84px;
	}
	.news li:last-child {
		padding-bottom:0;
	}
	
		.news li figure {
			width:59px;
			height:59px;
			background:url(../images/date-bg1.gif) no-repeat 0 0;
			position:absolute;
			left:0;
			top:0;
			text-align:center;
			border:3px solid #ebebeb;
			border-radius:4px;
			-moz-border-radius:4px;
			-webkit-border-radius:4px;
			font-size:10px;
			color:#fff;
			text-transform:uppercase;
		}
			.news li figure strong {
				display:block;
				font-size:30px;
				line-height:1.2em;
				margin-bottom:-7px;
				padding-top:4px;
			}
		
		.news li:nth-of-type(4n+2) figure {
			background:url(../images/date-bg2.gif) no-repeat 0 0;
		}
		.news li:nth-of-type(4n+3) figure {
			background:url(../images/date-bg3.gif) no-repeat 0 0;
		}
		.news li:nth-of-type(4n+4) figure {
			background:url(../images/date-bg4.gif) no-repeat 0 0;
		}




.team-list li {
	width:100%;
	overflow:hidden;
	padding-bottom:43px;
}
.team-list li:last-child {
	padding-bottom:0;
}
	.team-list li figure {
		float:left;
		margin:0 20px 0 0;
		padding:0;
	}


/*--- loopedSlider styles ---*/
/*
 * Required 
*/
#loopedSlider .wrap { width:295px; height:295px; overflow:hidden; position:relative;}
#loopedSlider .slides { position:absolute; top:0; left:0; }
#loopedSlider .slides div { position:absolute; top:0; width:295px; display:none; }
/*
 * Optional
*/
#loopedSlider { width:295px; position:relative; clear:both; }
#loopedSlider .nav-controls {
	width:100%;
	overflow:hidden;
	padding-top:10px;
}
#loopedSlider li {
	display:inline;
}
#loopedSlider li a.previous {
	float:left;
}
#loopedSlider li a.next {
	float:right;
}




/*===== footer =====*/
footer {
	color:#fff;
	background:#212222;
}
	footer .fleft {
		padding-left:40px;
	}
	footer .fright {
		padding-right:40px;
	}


/*----- forms -----*/
#contacts-form { 
	clear:right;
	width:100%;
	overflow:hidden;
}
	#contacts-form fieldset { 
		border:none;
		float:left;
	}
		#contacts-form .field { 
			clear:both;
		}
			#contacts-form label { 
				float:left;
				width:110px;
				line-height:18px;
				padding-bottom:6px;
				font-weight:bold;
			}
			#contacts-form input {
				width:205px;
				padding:1px 0 1px 3px;
				background:none;
				border:1px solid #e5e5e5;
				color:#616161;
				float:left
			}
			#contacts-form input:invalid {
				border-color:red;
			}
			#contacts-form textarea { 
				width:450px;
				height:215px;
				padding:1px 0 1px 3px;
				background:none;
				border:1px solid #e5e5e5;
				color:#616161;
				margin-bottom:12px;
				overflow:auto;
				float:left;
			}
			#contacts-form div:last-child {
				padding-left:110px;
			}

/*==========================================*/


/* SLIDER */
#slider-container {
    background: none repeat scroll 0 0 #F55D2D;
    clear: both;
    height: 416px;
	
    position: relative;
	text-align: center;
}
#top-opacity-slider{height:2px; width:100%; position:absolute; top:0; left:0; background:url(../images/top-opacity-slider.png) repeat-x; z-index:30;}
.box_skitter_large {width:1000px; height:416px; background:#e4e9f6}
.label_skitter{
	bottom:30px;
	right:30px ; 
	padding:0; background:url(../images/opacity-slider-text.png) repeat;
	font-size:14px;
	color:#e9e9e9;
	padding:10px 25px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px; /* for old Konqueror browsers */
	border-radius: 5px 5px 5px 5px; /* future proofing */
}
.label_skitter h3{margin-bottom:10px;}


#thumb {width:920px; border:5px solid #CCCCCC; overflow:hidden; margin:0 auto; -moz-border-radius: 5px;
-webkit-border-radius: 5px; padding:0px; margin-top:20px; }
#thumb h3 {font-family:'Droid Sans', arial; font-weight:bold; font-size:50px; letter-spacing:-2px; text-shadow:1px 2px 2px #999; padding:0 8px;}
#thumb p {font-family:Georgia, arial; font-size:16px; background:#ececec;-moz-border-radius: 5px;
-webkit-border-radius: 5px; padding:20px;  border:1px solid #d2d2d2; clear:both; margin:25px 8px;  text-shadow:0 1px 1px #fff; }
#thumb a {float:right; font-family:Georgia; font-size:16px; text-decoration:none; color:#990000; position:relative; left:-20px; padding:25px 0 0 0;}

#thumb ul {padding:0; margin:0;}
#thumb ul li {float:left; list-style:none; padding:5px; margin:10px; line-height:10px; width:272px; height:230px; overflow:hidden; border:1px solid #d2d2d2;-moz-border-radius: 5px;
-webkit-border-radius: 5px; background:#ececec;
-webkit-border-radius: 5px; background:#ececec;
-moz-border-radius: 5px;
border-radius: 1px;
-moz-box-shadow: 5px 5px 5px black;
-webkit-box-shadow: 5px 5px 5px black;
box-shadow: 5px 5px 5px black;

font-size: 20px;
	color: #000;
}




/******************************* Socials *******************************/
div#socialsContainer {
	height: 20px;
	float:right;
	margin-top:8px;
	position:relative;
}
ul.socials li {
	display:inline;
	padding:5px;
}
.effect1 {
	float:left;
	margin-right:15px;
	text-transform:uppercase;
}
.effect1 a {
	display:block;
	position:relative;
	float:left;
	clear:both;
}
.effect1 a > span {
	height:50px;
	line-height: 1.5em;
	float:left;
	position:relative;
	overflow:hidden;
}
.effect1 a span span {
	position:absolute;
	display:block;
	left:0px;
	top:0px;
	text-align:center;
}
.effect1 a span span.sl-w1 {
	font-size:13px;
	margin-top:5px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	color:#464c5b;
	z-index:2;
}
.effect1 a span span.sl-w2 {
	font-family: 'Open Sans', sans-serif;
	margin-top:5px;
	font-size:13px;
	color:white;
	font-weight:normal;
	z-index:3;
}


#bank1
{
	float:left;
	width: 300px;
	height: 500px;
	margin: 0 auto;
	
}

#bank2
{
	float:left;
	width: 300px;
	height: 100%;
	margin: 0 auto;
}

#bank3
{
	float:left;
	width: 300px;
	height: 100%;
	margin: 0 auto;
}
<!---  Second Menu ------->

#smenu
{
	width:900px;
	background-color:#000000 !important;
}

#secondmenu
{
    padding:0;
	width:1000px;background-color:#000000 !important;
}
#secondmenu li 
{
    display:inline;
}
#secondmenu li a 
{   
   font-family:Helvetica, sans-serif;
   font-size:12px;
   letter-spacing:0px;
   text-decoration: none;
   float:left;
   padding:10px; 
   background-color: #333333;
   color:#ffffff;
   border-bottom:1px;
   border-bottom-color:#000000;
   border-bottom-style:solid;
   
}
#secondmenu li a:hover 
{
   background-color:#9B1C26;
   padding-bottom:12px;
   border-bottom:2px;
   border-bottom-color:#000000;
   border-bottom-style:solid;
   margin:0px;
   // margin:-1px;
}







